<ion-header>
  <ion-toolbar>
    <ion-icon name="chevron-back-outline" class="back-icon" style="position: unset;" routerLink="/app/tabs/profile"></ion-icon>
    <ion-title class="ion-text-center">Edit-Profile</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-grid>
    <ion-row>
      <ion-col size="12" sizeLg="12" class="ion-align-self-center">
        <div class="card-profile">
          <div class="user">
            <img class="user-avatar"
              src="https://www.clipartmax.com/png/middle/171-1717870_stockvader-predicted-cron-for-may-user-profile-icon-png.png">
        
            <img class="icon-edit" src="../../assets/icon/Component 13 – 2.svg" alt="">
            <div class="user-text">
              <ion-text>Edit Profile</ion-text>
            </div>
          </div>
        
          <div class="edit-input">
            <ion-item lines="none" class="float-left">
              <ion-label  class="label-title" position="stacked">First Name <sup style="color: #ff0003;font-size: 20px; top: 0;">*</sup></ion-label>
              <ion-input [(ngModel)]="user.first_name"></ion-input>
            </ion-item>
            <ion-item lines="none">
              <ion-label  class="label-title" position="stacked">Last Name</ion-label>
              <ion-input [(ngModel)]="user.last_name"></ion-input>
            </ion-item>
            <ion-item lines="none">
              <ion-label  class="label-title" position="stacked">Phone Number <sup style="color: #ff0003;font-size: 20px; top: 0;">*</sup></ion-label>
              <ion-input [(ngModel)]="user.phone_number"></ion-input>
            </ion-item>
            <ion-item lines="none">
              <ion-label  class="label-title" position="stacked">Email Address <sup style="color: #ff0003;font-size: 20px; top: 0;">*</sup></ion-label>
              <ion-input [(ngModel)]="user.email"></ion-input>
            </ion-item>
            <ion-item lines="none">
              <ion-label class="label-title" position="stacked">Country</ion-label>
              <ion-select okText="Okay" cancelText="Dismiss" [(ngModel)]="user.country">
                <ion-select-option *ngFor="let item of countries" [value]="item">{{item}} </ion-select-option>
              </ion-select>
            </ion-item>
            <ion-item lines="none">
              <ion-label  class="label-title" position="stacked">Date Of Birth</ion-label>
              <ion-input type="date" [(ngModel)]="user.dob"></ion-input>
            </ion-item>
            <div style="margin: 3rem 0;">
              <ion-button class="btn-style web-btn" (click)="onEditProfile()"  color="warning">Update</ion-button>
            </div>
        
          </div>
        </div>
       
      </ion-col>
      <!-- <ion-col size="12" sizeLg="2">

      </ion-col> -->
    </ion-row>
  </ion-grid>
 

</ion-content>